Page MenuHomeSoftware Heritage
Paste P497

logs
ActivePublic

Authored by nahimilega on Aug 9 2019, 4:35 PM.
wh-loader_1 | Using pip from /srv/softwareheritage/venv/bin/pip
swh-loader_1 | Processing /src/swh-loader
swh-loader_1 | Requirement already satisfied: vcversioner in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.loader.core==0.0.44.post3) (2.16.0.0)
swh-loader_1 | Requirement already satisfied: retrying in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.loader.core==0.0.44.post3) (1.3.3)
swh-loader_1 | Requirement already satisfied: psutil in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.loader.core==0.0.44.post3) (5.6.3)
swh-loader_1 | Requirement already satisfied: requests in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.loader.core==0.0.44.post3) (2.22.0)
swh-loader_1 | Requirement already satisfied: swh.model>=0.0.18 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.loader.core==0.0.44.post3) (0.0.38)
swh-loader_1 | Requirement already satisfied: swh.storage>=0.0.133 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.loader.core==0.0.44.post3) (0.0.145)
swh-loader_1 | Requirement already satisfied: six>=1.7.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from retrying->swh.loader.core==0.0.44.post3) (1.12.0)
swh-loader_1 | Requirement already satisfied: chardet<3.1.0,>=3.0.2 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from requests->swh.loader.core==0.0.44.post3) (3.0.4)
swh-loader_1 | Requirement already satisfied: idna<2.9,>=2.5 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from requests->swh.loader.core==0.0.44.post3) (2.8)
swh-loader_1 | Requirement already satisfied: urllib3!=1.25.0,!=1.25.1,<1.26,>=1.21.1 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from requests->swh.loader.core==0.0.44.post3) (1.25.3)
swh-loader_1 | Requirement already satisfied: certifi>=2017.4.17 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from requests->swh.loader.core==0.0.44.post3) (2019.6.16)
swh-loader_1 | Requirement already satisfied: Click in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.model>=0.0.18->swh.loader.core==0.0.44.post3) (7.0)
swh-loader_1 | Requirement already satisfied: python-dateutil in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.model>=0.0.18->swh.loader.core==0.0.44.post3) (2.8.0)
swh-loader_1 | Requirement already satisfied: hypothesis in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.model>=0.0.18->swh.loader.core==0.0.44.post3) (4.27.0)
swh-loader_1 | Requirement already satisfied: attrs in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.model>=0.0.18->swh.loader.core==0.0.44.post3) (19.1.0)
swh-loader_1 | Requirement already satisfied: flask in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (1.1.1)
swh-loader_1 | Requirement already satisfied: swh.core[db,http]>=0.0.60 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (0.0.63)
swh-loader_1 | Requirement already satisfied: psycopg2 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (2.8.3)
swh-loader_1 | Requirement already satisfied: aiohttp in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (3.5.4)
swh-loader_1 | Requirement already satisfied: swh.scheduler>=0.0.14 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (0.0.57)
swh-loader_1 | Requirement already satisfied: swh.objstorage>=0.0.17 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (0.0.34)
swh-loader_1 | Requirement already satisfied: itsdangerous>=0.24 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from flask->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (1.1.0)
swh-loader_1 | Requirement already satisfied: Jinja2>=2.10.1 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from flask->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (2.10.1)
swh-loader_1 | Requirement already satisfied: Werkzeug>=0.15 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from flask->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (0.15.4)
swh-loader_1 | Requirement already satisfied: PyYAML in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.core[db,http]>=0.0.60->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (5.1.1)
swh-loader_1 | Requirement already satisfied: systemd-python in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.core[db,http]>=0.0.60->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (234)
swh-loader_1 | Requirement already satisfied: decorator; extra == "http" in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.core[db,http]>=0.0.60->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (4.4.0)
swh-loader_1 | Requirement already satisfied: arrow; extra == "http" in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.core[db,http]>=0.0.60->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (0.14.2)
swh-loader_1 | Requirement already satisfied: msgpack>0.5; extra == "http" in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.core[db,http]>=0.0.60->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (0.6.1)
swh-loader_1 | Requirement already satisfied: yarl<2.0,>=1.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from aiohttp->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (1.3.0)
swh-loader_1 | Requirement already satisfied: multidict<5.0,>=4.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from aiohttp->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (4.5.2)
swh-loader_1 | Requirement already satisfied: async-timeout<4.0,>=3.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from aiohttp->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (3.0.1)
swh-loader_1 | Requirement already satisfied: elasticsearch>5.4 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (7.0.2)
swh-loader_1 | Requirement already satisfied: celery>=4 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (4.3.0)
swh-loader_1 | Requirement already satisfied: MarkupSafe>=0.23 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from Jinja2>=2.10.1->flask->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (1.1.1)
swh-loader_1 | Requirement already satisfied: vine>=1.3.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from celery>=4->swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (1.3.0)
swh-loader_1 | Requirement already satisfied: pytz>dev in /srv/softwareheritage/venv/lib/python3.7/site-packages (from celery>=4->swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (2019.1)
swh-loader_1 | Requirement already satisfied: kombu<5.0,>=4.4.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from celery>=4->swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (4.6.3)
swh-loader_1 | Requirement already satisfied: billiard<4.0,>=3.6.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from celery>=4->swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (3.6.0.0)
swh-loader_1 | Requirement already satisfied: amqp<3.0,>=2.5.0 in /srv/softwareheritage/venv/lib/python3.7/site-packages (from kombu<5.0,>=4.4.0->celery>=4->swh.scheduler>=0.0.14->swh.storage>=0.0.133->swh.loader.core==0.0.44.post3) (2.5.0)
swh-loader_1 | Building wheels for collected packages: swh.loader.core
swh-loader_1 | Building wheel for swh.loader.core (setup.py): started
swh-loader_1 | Building wheel for swh.loader.core (setup.py): finished with status 'done'
swh-loader_1 | Stored in directory: /srv/softwareheritage/.cache/pip/wheels/00/7a/db/b71a03a203fde65f93b652ba232ffff1328a1cb02e1c7b8a9c
swh-loader_1 | Successfully built swh.loader.core
swh-loader_1 | Installing collected packages: swh.loader.core
swh-loader_1 | Found existing installation: swh.loader.core 0.0.44.post3
swh-loader_1 | Uninstalling swh.loader.core-0.0.44.post3:
swh-loader_1 | Successfully uninstalled swh.loader.core-0.0.44.post3
swh-loader_1 | Successfully installed swh.loader.core-0.0.44.post3
swh-loader_1 | WARNING: You are using pip version 19.1.1, however version 19.2.1 is available.
swh-loader_1 | You should consider upgrading via the 'pip install --upgrade pip' command.
swh-loader_1 | Installed Python packages:
swh-loader_1 | Package Version
swh-loader_1 | ----------------------------- ------------
swh-loader_1 | aiohttp 3.5.4
swh-loader_1 | alabaster 0.7.12
swh-loader_1 | amqp 2.5.0
swh-loader_1 | arrow 0.14.2
swh-loader_1 | async-timeout 3.0.1
swh-loader_1 | attrs 19.1.0
swh-loader_1 | Babel 2.7.0
swh-loader_1 | beautifulsoup4 4.7.1
swh-loader_1 | billiard 3.6.0.0
swh-loader_1 | celery 4.3.0
swh-loader_1 | certifi 2019.6.16
swh-loader_1 | chardet 3.0.4
swh-loader_1 | Click 7.0
swh-loader_1 | decorator 4.4.0
swh-loader_1 | Django 1.11.22
swh-loader_1 | django-js-reverse 0.9.1
swh-loader_1 | django-webpack-loader 0.6.0
swh-loader_1 | djangorestframework 3.9.4
swh-loader_1 | docutils 0.14
swh-loader_1 | dulwich 0.19.11
swh-loader_1 | elasticsearch 7.0.2
swh-loader_1 | fastimport 0.9.8
swh-loader_1 | file-magic 0.4.0
swh-loader_1 | Flask 1.1.1
swh-loader_1 | gunicorn 19.9.0
swh-loader_1 | htmlmin 0.1.12
swh-loader_1 | hypothesis 4.27.0
swh-loader_1 | idna 2.8
swh-loader_1 | imagesize 1.1.0
swh-loader_1 | iso8601 0.1.12
swh-loader_1 | itsdangerous 1.1.0
swh-loader_1 | Jinja2 2.10.1
swh-loader_1 | kafka-python 1.4.6
swh-loader_1 | kombu 4.6.3
swh-loader_1 | lxml 4.3.4
swh-loader_1 | MarkupSafe 1.1.1
swh-loader_1 | msgpack 0.6.1
swh-loader_1 | multidict 4.5.2
swh-loader_1 | packaging 19.0
swh-loader_1 | patool 1.12
swh-loader_1 | pip 19.1.1
swh-loader_1 | pkginfo 1.5.0.1
swh-loader_1 | psutil 5.6.3
swh-loader_1 | psycopg2 2.8.3
swh-loader_1 | Pygments 2.4.2
swh-loader_1 | PyLD 1.0.5
swh-loader_1 | pypandoc 1.4
swh-loader_1 | pyparsing 2.4.0
swh-loader_1 | python-dateutil 2.8.0
swh-loader_1 | python-debian 0.1.35
swh-loader_1 | python-hglib 2.6.1
swh-loader_1 | python-memcached 1.59
swh-loader_1 | pytz 2019.1
swh-loader_1 | PyYAML 5.1.1
swh-loader_1 | requests 2.22.0
swh-loader_1 | retrying 1.3.3
swh-loader_1 | setuptools 41.0.1
swh-loader_1 | six 1.12.0
swh-loader_1 | snowballstemmer 1.9.0
swh-loader_1 | soupsieve 1.9.2
swh-loader_1 | Sphinx 2.1.2
swh-loader_1 | sphinxcontrib-applehelp 1.0.1
swh-loader_1 | sphinxcontrib-devhelp 1.0.1
swh-loader_1 | sphinxcontrib-htmlhelp 1.0.2
swh-loader_1 | sphinxcontrib-httpdomain 1.7.0
swh-loader_1 | sphinxcontrib-jsmath 1.0.1
swh-loader_1 | sphinxcontrib-qthelp 1.0.2
swh-loader_1 | sphinxcontrib-serializinghtml 1.1.3
swh-loader_1 | SQLAlchemy 1.3.5
swh-loader_1 | sqlitedict 1.6.0
swh-loader_1 | subvertpy 0.10.1
swh-loader_1 | swh.core 0.0.63
swh-loader_1 | swh.deposit 0.0.72
swh-loader_1 | swh.indexer 0.0.151
swh-loader_1 | swh.journal 0.0.13
swh-loader_1 | swh.lister 0.0.32
swh-loader_1 | swh.loader.core 0.0.44.post3
swh-loader_1 | swh.loader.debian 0.0.13
swh-loader_1 | swh.loader.dir 0.0.34
swh-loader_1 | swh.loader.git 0.0.49
swh-loader_1 | swh.loader.mercurial 0.0.17
swh-loader_1 | swh.loader.npm 0.0.6
swh-loader_1 | swh.loader.pypi 0.0.9
swh-loader_1 | swh.loader.svn 0.0.44
swh-loader_1 | swh.loader.tar 0.0.40
swh-loader_1 | swh.model 0.0.38
swh-loader_1 | swh.objstorage 0.0.34
swh-loader_1 | swh.scheduler 0.0.57
swh-loader_1 | swh.storage 0.0.145
swh-loader_1 | swh.vault 0.0.29
swh-loader_1 | swh.web 0.0.203
swh-loader_1 | systemd-python 234
swh-loader_1 | urllib3 1.25.3
swh-loader_1 | vcversioner 2.16.0.0
swh-loader_1 | vine 1.3.0
swh-loader_1 | Werkzeug 0.15.4
swh-loader_1 | wheel 0.33.4
swh-loader_1 | xmltodict 0.12.0
swh-loader_1 | yarl 1.3.0
swh-loader_1 | WARNING: You are using pip version 19.1.1, however version 19.2.1 is available.
swh-loader_1 | You should consider upgrading via the 'pip install --upgrade pip' command.
swh-loader_1 | Waiting for RabbitMQ to start
swh-loader_1 | wait-for-it: waiting for amqp:5672 without a timeout
swh-loader_1 | wait-for-it: amqp:5672 is available after 0 seconds
swh-loader_1 | Starting the swh-loader Celery worker for loader
swh-loader_1 | [2019-08-09 14:32:57,823: INFO/MainProcess] Setup Queues & Tasks for loader@75d0318f9de7
swh-loader_1 |
swh-loader_1 | -------------- loader@75d0318f9de7 v4.3.0 (rhubarb)
swh-loader_1 | ---- **** -----
swh-loader_1 | --- * *** * -- Linux-5.0.0-21-generic-x86_64-with-debian-9.9 2019-08-09 14:32:57
swh-loader_1 | -- * - **** ---
swh-loader_1 | - ** ---------- [config]
swh-loader_1 | - ** ---------- .> app: __main__:0x7f892f0156d0
swh-loader_1 | - ** ---------- .> transport: amqp://guest:**@amqp:5672//
swh-loader_1 | - ** ---------- .> results: disabled://
swh-loader_1 | - *** --- * --- .> concurrency: 1 (prefork)
swh-loader_1 | -- ******* ---- .> task events: ON
swh-loader_1 | --- ***** -----
swh-loader_1 | -------------- [queues]
swh-loader_1 | .> celery exchange=celery(direct) key=celery
swh-loader_1 | .> swh.deposit.loader.tasks.ChecksDepositTsk exchange=swh.deposit.loader.tasks.ChecksDepositTsk(direct) key=swh.deposit.loader.tasks.ChecksDepositTsk
swh-loader_1 | .> swh.deposit.loader.tasks.LoadDepositArchiveTsk exchange=swh.deposit.loader.tasks.LoadDepositArchiveTsk(direct) key=swh.deposit.loader.tasks.LoadDepositArchiveTsk
swh-loader_1 | .> swh.loader.debian.tasks.LoadDebianPackage exchange=swh.loader.debian.tasks.LoadDebianPackage(direct) key=swh.loader.debian.tasks.LoadDebianPackage
swh-loader_1 | .> swh.loader.dir.tasks.LoadDirRepository exchange=swh.loader.dir.tasks.LoadDirRepository(direct) key=swh.loader.dir.tasks.LoadDirRepository
swh-loader_1 | .> swh.loader.git.tasks.LoadDiskGitRepository exchange=swh.loader.git.tasks.LoadDiskGitRepository(direct) key=swh.loader.git.tasks.LoadDiskGitRepository
swh-loader_1 | .> swh.loader.git.tasks.UncompressAndLoadDiskGitRepository exchange=swh.loader.git.tasks.UncompressAndLoadDiskGitRepository(direct) key=swh.loader.git.tasks.UncompressAndLoadDiskGitRepository
swh-loader_1 | .> swh.loader.git.tasks.UpdateGitRepository exchange=swh.loader.git.tasks.UpdateGitRepository(direct) key=swh.loader.git.tasks.UpdateGitRepository
swh-loader_1 | .> swh.loader.mercurial.tasks.LoadArchiveMercurial exchange=swh.loader.mercurial.tasks.LoadArchiveMercurial(direct) key=swh.loader.mercurial.tasks.LoadArchiveMercurial
swh-loader_1 | .> swh.loader.mercurial.tasks.LoadMercurial exchange=swh.loader.mercurial.tasks.LoadMercurial(direct) key=swh.loader.mercurial.tasks.LoadMercurial
swh-loader_1 | .> swh.loader.npm.tasks.LoadNpm exchange=swh.loader.npm.tasks.LoadNpm(direct) key=swh.loader.npm.tasks.LoadNpm
swh-loader_1 | .> swh.loader.package.tasks.LoadGNU exchange=swh.loader.package.tasks.LoadGNU(direct) key=swh.loader.package.tasks.LoadGNU
swh-loader_1 | .> swh.loader.pypi.tasks.LoadPyPI exchange=swh.loader.pypi.tasks.LoadPyPI(direct) key=swh.loader.pypi.tasks.LoadPyPI
swh-loader_1 | .> swh.loader.svn.tasks.DumpMountAndLoadSvnRepository exchange=swh.loader.svn.tasks.DumpMountAndLoadSvnRepository(direct) key=swh.loader.svn.tasks.DumpMountAndLoadSvnRepository
swh-loader_1 | .> swh.loader.svn.tasks.LoadSvnRepository exchange=swh.loader.svn.tasks.LoadSvnRepository(direct) key=swh.loader.svn.tasks.LoadSvnRepository
swh-loader_1 | .> swh.loader.svn.tasks.MountAndLoadSvnRepository exchange=swh.loader.svn.tasks.MountAndLoadSvnRepository(direct) key=swh.loader.svn.tasks.MountAndLoadSvnRepository
swh-loader_1 | .> swh.loader.tar.tasks.LoadTarRepository exchange=swh.loader.tar.tasks.LoadTarRepository(direct) key=swh.loader.tar.tasks.LoadTarRepository
swh-loader_1 |
swh-loader_1 | [tasks]
swh-loader_1 | . celery.accumulate
swh-loader_1 | . celery.backend_cleanup
swh-loader_1 | . celery.chain
swh-loader_1 | . celery.chord
swh-loader_1 | . celery.chord_unlock
swh-loader_1 | . celery.chunks
swh-loader_1 | . celery.group
swh-loader_1 | . celery.map
swh-loader_1 | . celery.starmap
swh-loader_1 | . swh.deposit.loader.tasks.ChecksDepositTsk
swh-loader_1 | . swh.deposit.loader.tasks.LoadDepositArchiveTsk
swh-loader_1 | . swh.loader.debian.tasks.LoadDebianPackage
swh-loader_1 | . swh.loader.dir.tasks.LoadDirRepository
swh-loader_1 | . swh.loader.git.tasks.LoadDiskGitRepository
swh-loader_1 | . swh.loader.git.tasks.UncompressAndLoadDiskGitRepository
swh-loader_1 | . swh.loader.git.tasks.UpdateGitRepository
swh-loader_1 | . swh.loader.mercurial.tasks.LoadArchiveMercurial
swh-loader_1 | . swh.loader.mercurial.tasks.LoadMercurial
swh-loader_1 | . swh.loader.npm.tasks.LoadNpm
swh-loader_1 | . swh.loader.package.tasks.LoadGNU
swh-loader_1 | . swh.loader.pypi.tasks.LoadPyPI
swh-loader_1 | . swh.loader.svn.tasks.DumpMountAndLoadSvnRepository
swh-loader_1 | . swh.loader.svn.tasks.LoadSvnRepository
swh-loader_1 | . swh.loader.svn.tasks.MountAndLoadSvnRepository
swh-loader_1 | . swh.loader.tar.tasks.LoadTarRepository
swh-loader_1 |
swh-loader_1 | [2019-08-09 14:32:57,988: DEBUG/MainProcess] Start from server, version: 0.9, properties: {'capabilities': {'publisher_confirms': True, 'exchange_exchange_bindings': True, 'basic.nack': True, 'consumer_cancel_notify': True, 'connection.blocked': True, 'consumer_priorities': True, 'authentication_failure_close': True, 'per_consumer_qos': True, 'direct_reply_to': True}, 'cluster_name': 'rabbit@7d7a7f106ff0', 'copyright': 'Copyright (C) 2007-2018 Pivotal Software, Inc.', 'information': 'Licensed under the MPL. See http://www.rabbitmq.com/', 'platform': 'Erlang/OTP 19.2.1', 'product': 'RabbitMQ', 'version': '3.6.16'}, mechanisms: [b'AMQPLAIN', b'PLAIN'], locales: ['en_US']
swh-loader_1 | [2019-08-09 14:32:57,994: INFO/MainProcess] Connected to amqp://guest:**@amqp:5672//
swh-loader_1 | [2019-08-09 14:32:58,024: DEBUG/MainProcess] Start from server, version: 0.9, properties: {'capabilities': {'publisher_confirms': True, 'exchange_exchange_bindings': True, 'basic.nack': True, 'consumer_cancel_notify': True, 'connection.blocked': True, 'consumer_priorities': True, 'authentication_failure_close': True, 'per_consumer_qos': True, 'direct_reply_to': True}, 'cluster_name': 'rabbit@7d7a7f106ff0', 'copyright': 'Copyright (C) 2007-2018 Pivotal Software, Inc.', 'information': 'Licensed under the MPL. See http://www.rabbitmq.com/', 'platform': 'Erlang/OTP 19.2.1', 'product': 'RabbitMQ', 'version': '3.6.16'}, mechanisms: [b'AMQPLAIN', b'PLAIN'], locales: ['en_US']
swh-loader_1 | [2019-08-09 14:32:58,029: DEBUG/MainProcess] using channel_id: 1
swh-loader_1 | [2019-08-09 14:32:58,033: DEBUG/MainProcess] Channel open
swh-loader_1 | [2019-08-09 14:32:58,167: DEBUG/MainProcess] using channel_id: 1
swh-loader_1 | [2019-08-09 14:32:58,183: DEBUG/MainProcess] Channel open
swh-loader_1 | [2019-08-09 14:32:58,272: DEBUG/MainProcess] using channel_id: 2
swh-loader_1 | [2019-08-09 14:32:58,275: DEBUG/MainProcess] Channel open
swh-loader_1 | [2019-08-09 14:32:58,314: INFO/MainProcess] loader@75d0318f9de7 ready.
swh-loader_1 | [2019-08-09 14:32:58,317: INFO/MainProcess] Received task: swh.loader.package.tasks.LoadGNU[986f72e6-7c82-4a92-982e-8faf16f0def0]
swh-loader_1 | [2019-08-09 14:32:58,430: INFO/ForkPoolWorker-1] Loading config file /loader.yml
swh-loader_1 | [2019-08-09 14:32:58,509: DEBUG/ForkPoolWorker-1] Creating gnu origin for https://ftp.gnu.org/gnu/guile-sdl/
swh-loader_1 | [2019-08-09 14:32:58,630: DEBUG/ForkPoolWorker-1] Done creating gnu origin for https://ftp.gnu.org/gnu/guile-sdl/
swh-loader_1 | [2019-08-09 14:32:58,630: DEBUG/ForkPoolWorker-1] Creating origin_visit for origin https://ftp.gnu.org/gnu/guile-sdl/ at time 2019-08-09 14:32:58.630504+00:00
swh-loader_1 | [2019-08-09 14:32:58,702: DEBUG/ForkPoolWorker-1] Done Creating origin_visit for origin https://ftp.gnu.org/gnu/guile-sdl/ at time 2019-08-09 14:32:58.630504+00:00
swh-loader_1 | [2019-08-09 14:33:21,213: DEBUG/ForkPoolWorker-1] Removing unpacked package files at b'/tmp/swh.loader.gnu/swh.loader.gnu.uajt06jw-32/guile-sdl/uncompressed/guile-sdl-0.4.3.tar.xz'
swh-loader_1 | [2019-08-09 14:33:44,464: DEBUG/ForkPoolWorker-1] Removing unpacked package files at b'/tmp/swh.loader.gnu/swh.loader.gnu.uajt06jw-32/guile-sdl/uncompressed/guile-sdl-0.5.0.tar.xz'
swh-loader_1 | [2019-08-09 14:34:07,947: DEBUG/ForkPoolWorker-1] Removing unpacked package files at b'/tmp/swh.loader.gnu/swh.loader.gnu.uajt06jw-32/guile-sdl/uncompressed/guile-sdl-0.5.1.tar.xz'
swh-loader_1 | [2019-08-09 14:34:32,883: DEBUG/ForkPoolWorker-1] Removing unpacked package files at b'/tmp/swh.loader.gnu/swh.loader.gnu.uajt06jw-32/guile-sdl/uncompressed/guile-sdl-0.5.2.tar.xz'
swh-loader_1 | [2019-08-09 14:34:33,436: DEBUG/ForkPoolWorker-1] Sending 447 contents
swh-loader_1 | [2019-08-09 14:35:02,293: DEBUG/ForkPoolWorker-1] Done sending 447 contents
swh-loader_1 | [2019-08-09 14:35:02,294: DEBUG/ForkPoolWorker-1] Sending 42 directories
swh-loader_1 | [2019-08-09 14:35:02,556: DEBUG/ForkPoolWorker-1] Done sending 42 directories
swh-loader_1 | [2019-08-09 14:35:02,557: DEBUG/ForkPoolWorker-1] Sending 4 revisions
swh-loader_1 | [2019-08-09 14:35:02,624: ERROR/ForkPoolWorker-1] Loading failure, updating to `partial` status
swh-loader_1 | Traceback (most recent call last):
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/core/loader.py", line 872, in load
swh-loader_1 | self.store_data()
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/package/loader.py", line 380, in store_data
swh-loader_1 | self.generate_and_load_snapshot()
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/package/loader.py", line 392, in generate_and_load_snapshot
swh-loader_1 | self.maybe_load_snapshot(snapshot)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/core/loader.py", line 644, in maybe_load_snapshot
swh-loader_1 | self.bulk_send_snapshot(snapshot)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/core/loader.py", line 609, in bulk_send_snapshot
swh-loader_1 | self.send_batch_revisions(self.revisions.pop())
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/core/loader.py", line 661, in send_batch_revisions
swh-loader_1 | send_in_packets(revisions, self.send_revisions, packet_size)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/core/loader.py", line 47, in send_in_packets
swh-loader_1 | sender(formatted_objects)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/retrying.py", line 49, in wrapped_f
swh-loader_1 | return Retrying(*dargs, **dkw).call(f, *args, **kw)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/retrying.py", line 206, in call
swh-loader_1 | return attempt.get(self._wrap_exception)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/retrying.py", line 247, in get
swh-loader_1 | six.reraise(self.value[0], self.value[1], self.value[2])
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/six.py", line 693, in reraise
swh-loader_1 | raise value
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/retrying.py", line 200, in call
swh-loader_1 | attempt = Attempt(fn(*args, **kwargs), attempt_number, False)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/loader/core/loader.py", line 452, in send_revisions
swh-loader_1 | result = self.storage.revision_add(revision_list)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/storage/api/client.py", line 79, in revision_add
swh-loader_1 | return self.post('revision/add', {'revisions': revisions})
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/core/api/__init__.py", line 198, in post
swh-loader_1 | return self._decode_response(response)
swh-loader_1 | File "/srv/softwareheritage/venv/lib/python3.7/site-packages/swh/core/api/__init__.py", line 230, in _decode_response
swh-loader_1 | raise pickle.loads(decode_response(response))
swh-loader_1 | TypeError: Object of type bytes is not JSON serializable
swh-loader_1 | [2019-08-09 14:35:02,686: DEBUG/ForkPoolWorker-1] Updating origin_visit for origin https://ftp.gnu.org/gnu/guile-sdl/ with status partial
swh-loader_1 | [2019-08-09 14:35:02,743: DEBUG/ForkPoolWorker-1] Done updating origin_visit for origin https://ftp.gnu.org/gnu/guile-sdl/ with status partial
swh-loader_1 | [2019-08-09 14:35:02,743: DEBUG/ForkPoolWorker-1] Clean up /tmp/swh.loader.gnu/swh.loader.gnu.uajt06jw-32
swh-loader_1 | [2019-08-09 14:35:02,778: DEBUG/ForkPoolWorker-1] Start from server, version: 0.9, properties: {'capabilities': {'publisher_confirms': True, 'exchange_exchange_bindings': True, 'basic.nack': True, 'consumer_cancel_notify': True, 'connection.blocked': True, 'consumer_priorities': True, 'authentication_failure_close': True, 'per_consumer_qos': True, 'direct_reply_to': True}, 'cluster_name': 'rabbit@7d7a7f106ff0', 'copyright': 'Copyright (C) 2007-2018 Pivotal Software, Inc.', 'information': 'Licensed under the MPL. See http://www.rabbitmq.com/', 'platform': 'Erlang/OTP 19.2.1', 'product': 'RabbitMQ', 'version': '3.6.16'}, mechanisms: [b'AMQPLAIN', b'PLAIN'], locales: ['en_US']
swh-loader_1 | [2019-08-09 14:35:02,781: DEBUG/ForkPoolWorker-1] using channel_id: 1
swh-loader_1 | [2019-08-09 14:35:02,784: DEBUG/ForkPoolWorker-1] Channel open
swh-loader_1 | [2019-08-09 14:35:02,790: INFO/ForkPoolWorker-1] Task swh.loader.package.tasks.LoadGNU[986f72e6-7c82-4a92-982e-8faf16f0def0] succeeded in 124.3219917489987s: {'status': 'failed'}
swh-loader_1 | [2019-08-09 14:35:02,800: INFO/MainProcess] Received task: swh.loader.package.tasks.LoadGNU[0c049300-a963-4ee1-b601-9694429ae026]
swh-loader_1 | [2019-08-09 14:35:02,805: INFO/ForkPoolWorker-1] Loading config file /loader.yml
swh-loader_1 | [2019-08-09 14:35:02,844: DEBUG/ForkPoolWorker-1] Creating gnu origin for https://ftp.gnu.org/old-gnu/libstdc++/
swh-loader_1 | [2019-08-09 14:35:02,912: DEBUG/ForkPoolWorker-1] Done creating gnu origin for https://ftp.gnu.org/old-gnu/libstdc++/
swh-loader_1 | [2019-08-09 14:35:02,913: DEBUG/ForkPoolWorker-1] Creating origin_visit for origin https://ftp.gnu.org/old-gnu/libstdc++/ at time 2019-08-09 14:35:02.913295+00:00
swh-loader_1 | [2019-08-09 14:35:02,961: DEBUG/ForkPoolWorker-1] Done Creating origin_visit for origin https://ftp.gnu.org/old-gnu/libstdc++/ at time 2019-08-09 14:35:02.913295+00:00
swh-loader_1 | [2019-08-09 14:35:14,700: DEBUG/ForkPoolWorker-1] Removing unpacked package files at b'/tmp/swh.loader.gnu/swh.loader.gnu.2_v1z9oy-32/libstdc++/uncompressed/libstdc++-2.8.0.tar.gz'

Event Timeline

nahimilega created this paste.Aug 9 2019, 4:35 PM
nahimilega created this object in space S1 Public.